Ignore:
Timestamp:
Sep 27, 2016, 1:27:33 PM (5 years ago)
Author:
Bruno Cornec
Message:
  • This version of mondo requires mindi 3.2
  • Debian and Ubuntu now provides a separate isolinux package
File:
1 edited

Legend:

Unmodified
Added
Removed
  • projects/mondorescue/pbconf/branches/3.2/mondo/deb/control

    r1775 r2140  
    1313Priority: optional
    1414Homepage: PBURL
    15 Depends: ${shlibs:Depends}, ${misc:Depends}, mindi (>= 2.0.7), afio, buffer, gawk, cdrecord|wodim
     15Depends: ${shlibs:Depends}, ${misc:Depends}, mindi (>= 3.2.0), afio, buffer, gawk, cdrecord|wodim
    1616Recommends: dvd+rw-tools, lzop
    1717Suggests: mondo-doc, ntfsprogs
Note: See TracChangeset for help on using the changeset viewer.